<?xml version="1.0" encoding="UTF-8" ?>
<gatein-resources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                  xsi:schemaLocation="http://www.exoplatform.org/xml/ns/gatein_resources_1_4 http://www.exoplatform.org/xml/ns/gatein_resources_1_4"
                  xmlns="http://www.exoplatform.org/xml/ns/gatein_resources_1_4">

    <portlet-skin>
        <application-name>customer-space-portlet</application-name>
        <portlet-name>TicketMenuVuePortlet</portlet-name>
        <skin-name>Enterprise</skin-name>
        <css-path>/skin/css/ticket-menu.css</css-path>
        <css-priority>2</css-priority>
    </portlet-skin>
    <portlet-skin>
        <application-name>customer-space-portlet</application-name>
        <portlet-name>TicketFeedbackVuePortlet</portlet-name>
        <skin-name>Enterprise</skin-name>
        <css-path>/skin/css/ticket-feedback.css</css-path>
        <css-priority>2</css-priority>
    </portlet-skin>
    <portlet-skin>
        <application-name>customer-space-portlet</application-name>
        <portlet-name>CSExtensions</portlet-name>
        <skin-name>Enterprise</skin-name>
        <css-path>/skin/css/cs-extensions.css</css-path>
        <css-priority>2</css-priority>
    </portlet-skin>

    <portlet>
        <name>TicketMenuVuePortlet</name>
        <module>
            <script>
                <minify>false</minify>
                <path>/js/ticketMenu.bundle.js</path>
            </script>
            <depends>
                <module>CsCommons</module>
            </depends>
            <depends>
                <module>commonVueComponents</module>
            </depends>
            <depends>
                <module>extensionRegistry</module>
            </depends>
            <depends>
                <module>vue</module>
            </depends>
            <depends>
                <module>vuetify</module>
            </depends>
            <depends>
                <module>eXoVueI18n</module>
            </depends>
            <depends>
                <module>jquery</module>
                <as>$</as>
            </depends>
        </module>
    </portlet>

    <portlet>
        <name>TicketFeedbackVuePortlet</name>
        <module>
            <script>
                <minify>false</minify>
                <path>/js/ticketFeedback.bundle.js</path>
            </script>
            <depends>
                <module>CsCommons</module>
            </depends>
            <depends>
                <module>commonVueComponents</module>
            </depends>
            <depends>
                <module>extensionRegistry</module>
            </depends>
            <depends>
                <module>vue</module>
            </depends>
            <depends>
                <module>vuetify</module>
            </depends>
            <depends>
                <module>eXoVueI18n</module>
            </depends>
            <depends>
                <module>jquery</module>
                <as>$</as>
            </depends>
        </module>
    </portlet>

    <portlet>
        <name>CSExtensions</name>
        <module>
            <script>
                <minify>false</minify>
                <path>/js/csExtensions.bundle.js</path>
            </script>
            <depends>
                <module>extensionRegistry</module>
            </depends>
            <depends>
                <module>eXoVueI18n</module>
            </depends>
            <depends>
                <module>vue</module>
            </depends>
            <depends>
                <module>commonVueComponents</module>
            </depends>
            <depends>
                <module>jquery</module>
                <as>$</as>
            </depends>
        </module>
    </portlet>

    <module>
        <name>CsCommons</name>
        <script>
            <minify>false</minify>
            <path>/js/csCommons.bundle.js</path>
        </script>
        <depends>
            <module>commonVueComponents</module>
        </depends>
        <depends>
            <module>extensionRegistry</module>
        </depends>
        <depends>
            <module>vue</module>
        </depends>
        <depends>
            <module>vuetify</module>
        </depends>
        <depends>
            <module>eXoVueI18n</module>
        </depends>
        <depends>
            <module>commons-editor</module>
            <as>editor</as>
        </depends>
        <depends>
            <module>jquery</module>
            <as>$</as>
        </depends>
        <depends>
            <module>ExoAttachmentsApp</module>
        </depends>
    </module>
</gatein-resources>

